Subject: 20263234; Broker DE; Borussia Dortmund vs Werder Bremen - DFB Pokal 2018-19; 05/02/2019 20:45 ; LMS
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Harpriya Walia <[email-masked]>, Akanksha Kwatra <[email-masked]>
Date: Thu, 7 Feb 2019 06:59:50 -0700 (MST)

Hi Brian, 

The buyer of the above TID has informed us that there were nobody at the collection point when he went to pick his tickets up. 

The buyer has provided proof that he called the number provided to pick and also our customer service number along with a proof where he sent a message in regards to his tickets. 

In his email the buyer stated he was in front of the building and thus I requested a calling DE agent to investigate this issue. 

The buyer confirmed over the phone that he went to the conference room stated at around 18.00 pm and there were nobody there. 

Can we contact LMS in order to look into this issue please. 

Kind Regards, 
Ashwinee 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Harpriya Walia" <[email-masked]> 
Sent: Thursday, 7 February, 2019 17:45:00 
Subject: Fwd: 20263234; Broker DE; Borussia Dortmund vs Werder Bremen - DFB Pokal 2018-19; 05/02/2019 20:45 

Hi Ashwinee, 

I called the buyer and he informed that he went to the conference room but no one was there. 

Kind Regards, 
Akanksha 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Akanksha Kwatra" <[email-masked]> 
Cc: "Harpriya Walia" <[email-masked]> 
Sent: Thursday, 7 February, 2019 17:25:47 
Subject: 20263234; Broker DE; Borussia Dortmund vs Werder Bremen - DFB Pokal 2018-19; 05/02/2019 20:45 

Hi Akanksha, 

The buyer of the above TID claims to have gone to the pick up location we've provided to him but however there was nobody at the collection point. 

We've asked the buyer to confirm where he went by email and he emailed us with the building name & address. Could you call the buyer and check whether he went to the conference room written in the pick up details sent please. 

Kind Regards, 
Ashwinee 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 7 February, 2019 16:48:15 
Subject: 20263234; Broker DE; Borussia Dortmund vs Werder Bremen - DFB Pokal 2018-19; 05/02/2019 20:45 

Hi Ash, 

With reference to the above-mentioned TID, buyer emailed informing they called the pick-up center multiple times, but no one answered; LMS team claims that they were at the pickup venue the entire day and asked if the buyer was really there; I asked the buyer to provide proof of messages and calls; buyer just gave us the proof- the buyer called te pickup number as well as the customer care, to receive their Season Cards. 

PFA the proofs the Buyer sent me. 

Flagging to you as discussed. 

Regards, 
Harpriya